Saltar al contenido principal
GET
/
v1
/
organizations
/
{organization_id}
/
operations
Listar operaciones de una organización
curl --request GET \
  --url https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/operations \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/operations"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/operations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "has_next": true,
  "data": [
    {
      "id": "64f0c2a1b2d3e4f506070811",
      "organization_id": "507f1f77bcf86cd799439022",
      "name": "remote_assistance",
      "description": "Remote assistance operation",
      "status": "finished",
      "created_at": "2026-03-10T09:11:45Z",
      "started_at": "2026-03-10T09:12:00Z",
      "ended_at": "2026-03-10T09:15:17Z",
      "microservice_id": "64f0c2a1b2d3e4f506070833",
      "flow_id": "64f0c2a1b2d3e4f506070844",
      "remote_support": {
        "start_date": "2026-03-10T09:12:00Z",
        "end_date": "2026-03-10T09:15:17Z",
        "type": "unattended"
      }
    }
  ]
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

organization_id
string
requerido

Identificador de la organización.

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Parámetros de consulta

page
integer
predeterminado:1

Número de página.

Rango requerido: x >= 1
per_page
integer
predeterminado:100

Número de elementos por página.

Rango requerido: 1 <= x <= 100
fields
string

Campos de respuesta separados por comas para cada elemento.

Maximum string length: 2048
filters
string

Expresión JSON de filtros sobre campos filtrables del recurso.

Maximum string length: 5120
sort
string

Expresión de ordenación con el formato :asc|desc. En modo agregado, solo acepta campos de group_by o aliases agregados (count, <function>_<field>).

Pattern: ^([a-z_]+):(asc|desc)$
aggregate
string

Expresión JSON para agregación. Estructura: {"group_by":["field"],"aggregates":[{"field":"*","function":"count"}]}. No se puede combinar con fields.

Maximum string length: 1024

Respuesta

Operaciones recuperadas correctamente.

has_next
boolean
requerido

Indica si existe una página siguiente.

data
object[]
requerido